Subject: [TR] Randall

From: TERRY SMITH <[email-masked]>
Date: Thu, 14 May 2020 09:43:34 -0400 (EDT)

--===============4075854087555792546==
	boundary="----=_Part_780513_1956453570.1589463815145"

------=_Part_780513_1956453570.1589463815145
Content-Transfer-Encoding: 7bit

I share sentiment of everyone here in wishing Randall well.  I have deep faith in him, though.  I can't stop picturing him recuperating in bed at the same time re-engineering all the equipment in his hospital room.  

Wish we could send him flowers.  

Terry Smith, '59 TR3A since 2004.  
New Hampshire
------=_Part_780513_1956453570.1589463815145
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I share sentiment of everyone here in wishing Randall well.&nbsp; I have deep faith in him, though.&nbsp; I can't stop picturing him recuperating in bed at the same time re-engineering all the equipment in his hospital room.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Wish we could send him flowers.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Terry Smith, '59 TR3A since 2004.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   New Hampshire
  </div> 
 </body>
</html>
------=_Part_780513_1956453570.1589463815145--

--===============4075854087555792546==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============4075854087555792546==--